Subject: Ticket Assigned - DreamPen offer for Centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 13:49:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DreamPen offer for Centrepoint Hello.

My name is Izabela. My company, DreamPen, is a Polish manufacturer and one of the largest producers of advertising accessories in Europe.  We have worked with many excellent companies for which we developed eye-catching gadgets, and we thought that you also might be interested in our products. 
Every DreamPen product is designed and produced in Poland, Zielona Góra. Developing promotional gadgets has been our passion for more than 20 years. We have designed many basic models of pens, and the introduction of innovative solutions enabled us to create the most popular product of our brand - Clip4You, a pen with an individual clip, which is an ideal vehicle to advertise the essence of every business. We offer specifically shaped printed clips, which will highlight the logo or the desired product. 

Clip4You is a perfect gadget to sell in physical or online stores, as it will gain the interest of the target audience because of its uniqueness.

I have attached a few files with our projects. If you are interested, I will be pleased to provide more information about our products.

I am looking forward to hearing from you.

Kind regards,
Izabela Stworzyjan

Izabela Stworzyjan
Account Executive
[email-masked] 
tel:      +48 68 477 22 35
office: +48 68 477 22 30
mobile: +48 506 184 744
Facebook Instagram Linkedin
www.dreampen.pl 
www.clip4you.com
www.invame.eu
www.medical-tourniquets.com
www.bestcover.eu
www.logomagnet.eu

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4249990